/** /!!! core css Should not edit !!!/**/

.lSSlideOuter {
    overflow: hidden;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.lightSlider:before, .lightSlider:after {
    content: " ";
    display: table;
}
.lightSlider {
    overflow: hidden;
}
.lSSlideWrapper {
    max-width: 100%;
    overflow: hidden;
    position: relative;
}
.lSSlideWrapper > .lightSlider:after {
    clear: both;
}
.lSSlideWrapper .lSSlide {
    -webkit-transform: translate(0px, 0px);
    -ms-transform: translate(0px, 0px);
    transform: translate(0px, 0px);
    -webkit-transition: all 1s;
    -webkit-transition-property: -webkit-transform,height;
    -moz-transition-property: -moz-transform,height;
    transition-property: transform,height;
    -webkit-transition-duration: inherit;
    transition-duration: inherit;
    -webkit-transition-timing-function: inherit;
    transition-timing-function: inherit;
}
.lSSlideWrapper .lSFade {
    position: relative;
}
.lSSlideWrapper .lSFade > * {
    position: absolute !important;
    top: 0;
    left: 0;
    z-index: 9;
    margin-right: 0;
    width: 100%;
}
.lSSlideWrapper.usingCss .lSFade > * {
    opacity: 0;
    -webkit-transition-delay: 0s;
    transition-delay: 0s;
    -webkit-transition-duration: inherit;
    transition-duration: inherit;
    -webkit-transition-property: opacity;
    transition-property: opacity;
    -webkit-transition-timing-function: inherit;
    transition-timing-function: inherit;
}
.lSSlideWrapper .lSFade > *.active {
    z-index: 10;
}
.lSSlideWrapper.usingCss .lSFade > *.active {
    opacity: 1;
}
/** /!!! End of core css Should not edit !!!/**/

/* Pager */
.lSSlideOuter .lSPager.lSpg {
    margin: 10px 0 0;
    padding: 0;
    text-align: center;
}
.lSSlideOuter .lSPager.lSpg > li {
    cursor: pointer;
    display: inline-block;
    padding: 0 5px;
}
.lSSlideOuter .lSPager.lSpg > li a {
    background-color: #222222;
    border-radius: 30px;
    display: inline-block;
    height: 8px;
    overflow: hidden;
    text-indent: -999em;
    width: 8px;
    position: relative;
    z-index: 99;
    -webkit-transition: all 0.5s linear 0s;
    transition: all 0.5s linear 0s;
}
.lSSlideOuter .lSPager.lSpg > li:hover a, .lSSlideOuter .lSPager.lSpg > li.active a {
    background-color: #428bca;
}
.lSSlideOuter .media {
    opacity: 0.8;
}
.lSSlideOuter .media.active {
    opacity: 1;
}
/* End of pager */

/** Gallery */
.lSSlideOuter .lSPager.lSGallery {
    list-style: none outside none;
    padding-left: 0;
    margin: 0;
    overflow: hidden;
    transform: translate3d(0px, 0px, 0px);
    -moz-transform: translate3d(0px, 0px, 0px);
    -ms-transform: translate3d(0px, 0px, 0px);
    -webkit-transform: translate3d(0px, 0px, 0px);
    -o-transform: translate3d(0px, 0px, 0px);
    -webkit-transition-property: -webkit-transform;
    -moz-transition-property: -moz-transform;
    -webkit-touch-callout: none;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none;
}
.lSSlideOuter .lSPager.lSGallery li {
    opacity: 0.7;
    overflow: hidden;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}
.lSSlideOuter .lSPager.lSGallery li.active, .lSSlideOuter .lSPager.lSGallery li:hover {
    opacity: 1;
}
.lSSlideOuter .lSPager.lSGallery img {
    display: block;
    height: auto;
    max-width: 100%;
}
.lSSlideOuter .lSPager.lSGallery:before, .lSSlideOuter .lSPager.lSGallery:after {
    content: " ";
    display: table;
}
.lSSlideOuter .lSPager.lSGallery:after {
    clear: both;
}
/* End of Gallery*/

/* slider actions */
.lSAction > a {
    width: 32px;
    display: block;
    top: 50%;
    height: 32px;
    background-image: url('../img/controls.png');
    cursor: pointer;
    position: absolute;
    z-index: 9999;
    margin-top: -16px;
    opacity: 0.5;
    -webkit-transition: opacity 0.35s linear 0s;
    transition: opacity 0.35s linear 0s;
}
.lSAction > a:hover {
    opacity: 1;
}
.lSAction > .lSPrev {
    background-position: 0 0;
    left: 10px;
}
.lSAction > .lSNext {
    background-position: -32px 0;
    right: 10px;
}
.lSAction > a.disabled {
    pointer-events: none;
}
.cS-hidden {
    height: 1px;
    opacity: 0;
    filter: alpha(opacity=0);
    overflow: hidden;
}


/* vertical */
.lSSlideOuter.vertical {
    position: relative;
}
.lSSlideOuter.vertical.noPager {
    padding-right: 0px !important;
}
.lSSlideOuter.vertical .lSGallery {
    position: absolute !important;
    right: 0;
    top: 0;
}
.lSSlideOuter.vertical .lightSlider > * {
    width: 100% !important;
    max-width: none !important;
}
/* vertical */


/* Rtl */
.lSSlideOuter.lSrtl {
    direction: rtl;
}
.lSSlideOuter .lightSlider, .lSSlideOuter .lSPager {
    padding-left: 0;
    list-style: none outside none;
}
.lSSlideOuter.lSrtl .lightSlider, .lSSlideOuter.lSrtl .lSPager {
    padding-right: 0;
}
.lSSlideOuter .lightSlider > *,  .lSSlideOuter .lSGallery li {
    float: left;
}
.lSSlideOuter.lSrtl .lightSlider > *,  .lSSlideOuter.lSrtl .lSGallery li {
    float: right !important;
}
/* Rtl */

@-webkit-keyframes rightEnd {
    0% {
        left: 0;
    }

    50% {
        left: -15px;
    }

    100% {
        left: 0;
    }
}
@keyframes rightEnd {
    0% {
        left: 0;
    }

    50% {
        left: -15px;
    }

    100% {
        left: 0;
    }
}
@-webkit-keyframes topEnd {
    0% {
        top: 0;
    }

    50% {
        top: -15px;
    }

    100% {
        top: 0;
    }
}
@keyframes topEnd {
    0% {
        top: 0;
    }

    50% {
        top: -15px;
    }

    100% {
        top: 0;
    }
}
@-webkit-keyframes leftEnd {
    0% {
        left: 0;
    }

    50% {
        left: 15px;
    }

    100% {
        left: 0;
    }
}
@keyframes leftEnd {
    0% {
        left: 0;
    }

    50% {
        left: 15px;
    }

    100% {
        left: 0;
    }
}
@-webkit-keyframes bottomEnd {
    0% {
        bottom: 0;
    }

    50% {
        bottom: -15px;
    }

    100% {
        bottom: 0;
    }
}
@keyframes bottomEnd {
    0% {
        bottom: 0;
    }

    50% {
        bottom: -15px;
    }

    100% {
        bottom: 0;
    }
}
.lSSlideOuter .rightEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}
.lSSlideOuter .leftEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .rightEnd {
    -webkit-animation: topEnd 0.3s;
    animation: topEnd 0.3s;
    position: relative;
}
.lSSlideOuter.vertical .leftEnd {
    -webkit-animation: bottomEnd 0.3s;
    animation: bottomEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .rightEnd {
    -webkit-animation: leftEnd 0.3s;
    animation: leftEnd 0.3s;
    position: relative;
}
.lSSlideOuter.lSrtl .leftEnd {
    -webkit-animation: rightEnd 0.3s;
    animation: rightEnd 0.3s;
    position: relative;
}





















.wizard-box {
    //display: none;
    margin-top: 60px;
    padding-bottom: 30px;

    &.wizard-big{
        .wizard-steps{
            li{
                max-width: 16.5%;
                min-width: 16.5%;
            }
        }
    }
}
.wizard-steps {
    margin-top: 60px;
    padding-bottom: 30px;
    list-style: none;
    display: block;
    width: 100%;
    padding: 0;
    margin: 12px 0 0;
    position: relative;
    /*left: -40px;*/
    li {
        display: block;
        text-align: center;
        float: left;
        min-width: 25%;
        max-width: 25%;
        &:before {
            display: block;
            content: "";
            width: 100%;
            height: 1px;
            font-size: 0;
            overflow: hidden;
            border-top: 3px solid #e5e8ed;
            position: relative;
            top: 12px;
            z-index: 1;
        }
        &:first-child:before {
            max-width: 50%;
            left: 50%;
        }
        &:last-child:before {
            max-width: 50%;
            width: 50%;
        }

        &.active:before, 
        &.complete:before, 
        &.active .step, 
        &.complete .step {
            border-color: rgb(203, 222, 238);
            color: #34a0ed;
            background-color: #f2f7fb;
            font-weight: bold;
            box-shadow: inset 0px 0px 1px 2px #fff;
        }

        .step {
            text-align: center;
            border: 2px solid #ededed;
            color: #ed8e3f;
            font-size: 19px;
            border-radius: 32px;
            line-height: 12px;
            padding: 7px 15px;
            background-color: #FFF;
            position: relative;
            z-index: 2;
            display: inline;
        }

        &.complete .title, 
        &.active .title {
            color: #2b3d53;
        }

        .title {
            display: block;
            max-width: 100%;
            color: rgb(177, 188, 197);
            font-size: 13px;
            z-index: 104;
            text-align: center;
            table-layout: fixed;
            word-wrap: break-word;
            position: relative;
            top: -76px;
            line-height: 15px;
        }
    }
}


/* step content */
.step-content {
    margin-top: 40px;
    margin-left: 60px;
    .step-pane {
        display: none;
        min-height: 267px;
    }
    .active {
        display: block;
    }
}


/* step forms */
.form-wrapper { 
    .field-box {
        margin-bottom: 25px;
        margin-left: 0;
        float: left;
        width: 100%;

        &:last-child {
            margin-bottom: 0px;
        }
    }
    label {
        display: inline-block;
        float: left;
        font-weight: 600;
        cursor: auto;
        font-size: 12px;
        width: 120px;
        text-align: left;
        position: relative;
        top: 2px;
    }
    input[type="text"] {
        width: 400px;
    }
    &.payment-info label {
        width: 150px;
    }
    .alert-msg {
        display: block;
        margin-left: 120px;
        margin-bottom: -4px;
        margin-top: 10px;
        i {
            font-size: 14px;
        }
    }
}


/*** Form states ***/
.form-wrapper .field-box {
    /* error */
    &.error {
        label,
        .alert-msg {
            color: rgb(199, 57, 57);
        }
        input {
            border-color: rgb(199, 57, 57);
        }
    }
    /* success */
    &.success {
        label,
        .alert-msg {
            color: rgb(55, 158, 72);
        }
        input {
            border-color: rgb(55, 158, 72);
        }
    }
}


/* actions */
.wizard-actions {
    float: right;
    margin-top: 30px;
    margin-right: 130px;
    .btn-next {
        margin-left: 15px;
    }
    .btn-finish {
        display: none;
        margin-left: 15px;
    }
}





/* kalypto */
.wmcheckbox {
    background:url("../img/customCheckbox.gif") no-repeat 0 0;
    display:inline-block;
    width:14px;
    height:13px;
    margin-right: 10px;
}
.wmcheckbox.checked {
    background-position: -14px 0;
}
.wmcheckboxR {
    background:url("../img/customCheckbox.gif") no-repeat 0 0;
    display:block;
    width:20px;
    height:18px;
}
.wmcheckboxR.checked {
    background-position: -14px 0;
}



/* responsive */
@media (max-width: 979px) {
    .step-content {
        margin-left: 0px;
    }
}
@media (max-width: 600px) {
    .wizard-steps {
        left: 0px;
    }   
    .form-wrapper input[type="text"] {
        width: 200px;
    }
}




.toogle-parent{
    width: 55px;
}
.toggle-slide {
  overflow: hidden;
  cursor: pointer;
  -webkit-user-select: none;
     -moz-user-select: none;
      -ms-user-select: none;
          user-select: none;
  direction: ltr;
}
.toggle-slide .toggle-on,
.toggle-slide .toggle-off,
.toggle-slide .toggle-blob {
  float: left;
}
.toggle-slide .toggle-blob {
  position: relative;
  z-index: 9;
  cursor: hand;
  cursor: -webkit-grab;
  cursor: -moz-grab;
  cursor: grab;
}
.toggle-soft .toggle-slide {
  -webkit-text-indent: 1em!important;
  -moz-text-indent: 1em!important;
  -o-text-indent: 1em!important;
  -ms-text-indent: 1em!important;
  border-radius: 1em;
}
.toggle-soft .toggle-on,
.toggle-soft .toggle-off {
  color: rgba(0, 0, 0, 0.7);
  font-size: 0.8em;
  font-weight: 600;
}
.toggle-soft .toggle-on,
.toggle-soft .toggle-select .toggle-inner .active {
  background:#61bbc9 ;
  color:#fff;
  text-indent: 1em!important;
}
.toggle-soft .toggle-off,
.toggle-soft .toggle-select .toggle-on {
  background:#EDECEC ;
  text-indent: 1.3em!important;
  
}
.toggle-soft .toggle-blob {
  -webkit-text-indent: 1em!important;
  -moz-text-indent: 1em!important;
  -o-text-indent: 1em!important;
  -ms-text-indent: 1em!important;
  border-radius: 1em;
  background: #edecec;
  border: 0.15em solid #61bbc9;
}
.toggle-soft .toggle-blob:hover {
  background: -webkit-gradient(linear, left top, left bottom, from(#e4e4e4), to(#f9f9f9));
  background: -webkit-linear-gradient(#e4e4e4, #f9f9f9);
  background: linear-gradient(#e4e4e4, #f9f9f9);
  -webkit-box-shadow: inset 0 0 0 1px #ddd,inset 0 0 0 2px #ddd;
          box-shadow: inset 0 0 0 1px #ddd,inset 0 0 0 2px #ddd;
}